## checkbot 1.80

=== debian/changelog ===
checkbot (1.80-3) unstable; urgency=low

  * debian/control: set vcs-* fields (now on git.debian.org)
  * add debian/gbp.conf with pristine-tar=true
  * migrate debian/rules to dh(1):
    - rewrite debian/rules
    - debhelper compatibility level 9
    - bump build-dependency on debhelper to >=9
    - add debian/checkbot.docs to install upstream's README
  * debian/copyright: migrate to machine-readable format 1.0
  * Standards-Version 3.9.4 (no change)

 -- Ralf Treinen <treinen@debian.org>  Fri, 24 May 2013 21:59:12 +0200

checkbot (1.80-2) unstable; urgency=low

  * Standards-version 3.8.3 (no change).
  * debian/control: added Homepage field
  * Converted to source format 3.0 (quilt):
    - no more patching in debian/rules
    - no more build-dependency on dpatch
    - removed empty debian/patches
    - added debian/source/format
  * debhelper compatibility level 7 (no change)
  * debian/control: added dependency on ${misc:Depends}

 -- Ralf Treinen <treinen@debian.org>  Mon, 11 Jan 2010 20:43:50 +0100

checkbot (1.80-1) unstable; urgency=low

  * New upstream release
  * Removed patch 01decoded_content_fallback since this is now in
    upsream.
  * Standards-Version 3.8.1 (no change)
  * debian/copyright: Put into a more standard format, remove some cruft.
  * Debhelper-compatibility level 5, increment build-dependency on debhelper
    accordingly.

 -- Ralf Treinen <treinen@debian.org>  Fri, 27 Mar 2009 21:38:40 +0100

checkbot (1.79-2) unstable; urgency=low

  * Upload to unstable (no change from 1.79-1).

 -- Ralf Treinen <treinen@debian.org>  Sat, 14 Apr 2007 18:11:47 +0200

checkbot (1.79-1) experimental; urgency=low

  * New upstream release. This release solves a bug concerning the parsing
    of UTF-8 documents (closes: Bug#398541).
  * Use dpatch for patch management.
  * Patch 01decoded_content_fallback: Fallback for decoded_content when no
    charset information is given. Backported from upstream svn r234. 

 -- Ralf Treinen <treinen@debian.org>  Tue, 27 Feb 2007 22:10:05 +0100

checkbot (1.78-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.7.2 (no change)
  * Turn Build-Depends-Indep: debhelper into Build-Depends
  * Added (Build-)Dependency on libcrypt-ssleay-perl

 -- Ralf Treinen <treinen@debian.org>  Sun, 14 May 2006 18:26:23 +0200

checkbot (1.77-1) unstable; urgency=low

  * New upstream release
  * Standards-version 3.6.2 (no change).
  * Added dependency on libtime-duration-perl

 -- Ralf Treinen <treinen@debian.org>  Fri, 29 Jul 2005 09:47:33 +0200

checkbot (1.75-3) unstable; urgency=low

  * New maintainer (closes: Bug#274118)
  * Some minor changes to short and long package description
  * Put dh-compatibility level in new file debian/compat
  * Simplified debian/rules: removed useless targets, replace build-stamp
    by the binary generated by the build target.

 -- Ralf Treinen <treinen@debian.org>  Sat, 20 Nov 2004 22:23:42 +0100

checkbot (1.75-2) unstable; urgency=low

  * QA Group upload orphaning this package

 -- Andrew Pollock <apollock@debian.org>  Tue,  9 Nov 2004 21:34:06 +1100

checkbot (1.75-1) unstable; urgency=low

  * New upstream release. (closes: bug#248073)
  * Extensive changes were made upstream to deal with uninitialized value
    warnings from certain result codes (closes: bug#248316)

 -- Michael Alan Dorman <mdorman@debian.org>  Fri, 28 May 2004 15:46:11 -0400

checkbot (1.74-1) unstable; urgency=low

  * New upstream release.  Tweaks to dependencies.
  * Update standards version.

 -- Michael Alan Dorman <mdorman@debian.org>  Thu, 18 Dec 2003 08:44:01 -0500

checkbot (1.73-1) unstable; urgency=low

  * New upstream release.

 -- Michael Alan Dorman <mdorman@debian.org>  Tue, 16 Dec 2003 20:51:01 -0500

checkbot (1.72-1) unstable; urgency=low

  * New upstream release.

 -- Michael Alan Dorman <mdorman@debian.org>  Fri, 15 Aug 2003 09:17:00 -0400

checkbot (1.71-1) unstable; urgency=low

  * New upstream release.
  * Include a versioned dependency on libhtml-parser-perl to make sure we
    get HTML::LinkExtor. (closes: Bug#132691)
  * No longer fails on HTTPS connections. (closes: Bug#158605, Bug#163156)
  * Mailing a summary is working. (closes: Bug#177474)

 -- Michael Alan Dorman <mdorman@debian.org>  Sat, 15 Mar 2003 13:53:18 -0500

checkbot (1.67-1) unstable; urgency=low

  * New upstream version.

 -- Michael Alan Dorman <mdorman@debian.org>  Mon, 17 Dec 2001 09:07:00 -0500

checkbot (1.66-1) unstable; urgency=low

  * New upstream version.

 -- Michael Alan Dorman <mdorman@debian.org>  Sun,  4 Nov 2001 11:32:54 -0500

checkbot (1.65-2) unstable; urgency=low

  * Fix build-depends to build-depends-index.

 -- Michael Alan Dorman <mdorman@debian.org>  Thu, 25 Oct 2001 10:26:29 -0400

checkbot (1.65-1) unstable; urgency=low

  * New upstream version.

 -- Michael Alan Dorman <mdorman@debian.org>  Thu, 25 Oct 2001 09:55:15 -0400

checkbot (1.64-2) unstable; urgency=low

  * Change depends to libmailtools-perl from mailtools (closes: bug#113030)
  * Update standards version

 -- Michael Alan Dorman <mdorman@debian.org>  Tue, 25 Sep 2001 12:00:47 -0400

checkbot (1.64-1) unstable; urgency=low

  * New upstream version, incorporating our fix for verbosity.

 -- Michael Alan Dorman <mdorman@debian.org>  Mon, 16 Apr 2001 09:25:05 -0400

checkbot (1.63-3) unstable; urgency=low

  * And fix the perl dependency.

 -- Michael Alan Dorman <mdorman@debian.org>  Sun, 15 Apr 2001 18:05:42 -0400

checkbot (1.63-2) unstable; urgency=low

  * Version the Build-Depends on debhelper.
  * Fix the 'make install' line

 -- Michael Alan Dorman <mdorman@debian.org>  Sun, 15 Apr 2001 14:26:24 -0400

checkbot (1.63-1) unstable; urgency=low closes=30558

  * New upstream release
  * Undefined variable issue fixed (closes: bug#77351)
  * Fix a small typo that makes perl whinge

 -- Michael Alan Dorman <mdorman@debian.org>  Mon, 15 Jan 2001 10:53:48 -0500

checkbot (1.62-2) unstable; urgency=low closes=30558


