=== debian/control ===
Source: checkbot
Maintainer: Ralf Treinen <treinen@debian.org>
Section: web
Priority: optional
Build-Depends-Indep: perl (>= 5.6.0-16), libhtml-parser-perl (>= 3.10), libmailtools-perl, libnet-perl, liburi-perl (>= 1.10), libwww-perl (>= 5.70), libcrypt-ssleay-perl
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://sourceforge.net/projects/checkbot/
Vcs-Git: git://git.debian.org/git/collab-maint/checkbot.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/checkbot.git;a=summary

Package: checkbot
Section: web
Priority: optional
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libhtml-parser-perl (>= 3.10),
 libmailtools-perl,
 libnet-perl,
 liburi-perl (>= 1.10),
 libwww-perl (>= 5.70),
 libtime-duration-perl,
 libcrypt-ssleay-perl
Description: WWW link verifier
 Checkbot verifies links within a region of the World Wide Web. It
 checks all pages within an identified region, and all links within
 that region. After checking all links within the region, it will also
 check all links which point outside of the region, and then stop.
