=== debian/watch ===
version=2
http://www.cpan.org/authors/id/JJDG/checkbot-(.*)\.tar\.gz
